I have a HP notebook xh176 running windows ME, Internet explorer 5.5 AOL 6.0
AOL 6.0 isn't working says KERNEL32.DLL error
Tried to load AOL 9.0 it says I need IE 6 or newer to run it
I tried to get IE6 downloaded on my XP computer but only the loader program loads. To get IE6 I have to run the loader program which downloads and installs IE6. IE6 doesn't allow installing anywhere but into the windows program. So I would end up with IE6 on my XP and still not on the ME computer. I need to get IE6 on my memory stick or CD so I can transer it to the ME.

Recommended Answers

All 2 Replies

Hi,

This is Sandy here from Canada. [/url]

A,Sandy, do you know Mary from Canada

Be a part of the DaniWeb community

We're a friendly, industry-focused community of developers, IT pros, digital marketers, and technology enthusiasts learning and sharing knowledge.